@charset "utf-8";
/* CSS Document */
body{
margin: 0 auto;
padding:0;
background-image:url(../images/layout/bg.jpg);
background-repeat:repeat;
background-color:#000000;

}

#container{
	width: 966px;
	min-height: 850px;
	height: 100%;
margin: 0 auto;
position:relative;
	background-image:url(../images/layout/bg1.jpg);
	background-repeat:repeat-y;
	background-position:top;
	}

#logo{
	width: 512px;
	float: left;
	margin-left: 5px;
	margin-top: 9px;
	}

#logo_right{
	width: 445px;
	float: left;
	margin-top: 9px;
	}

#logo_right p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-align:right;
	margin-right: 5px;
	}
#logo_right a{
	color:#FFFFFF;
	text-decoration:underline;
	}
#header{
	clear:both;
	width: 957px;
	float: left;
	margin-left: 5px;
	margin-top: 20px;}

#header h1{
	font-size:0px;
	visibility:hidden;
	}


	
#menu {
	clear:both;
	float:left;
	background-color: #cc0000;
	width: 957px;
	height: 60px;
	margin-left: 5px;}


#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: auto;
float: left;
}


#menu a {
font-size: 14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-transform: uppercase;
color:#ffffff;
text-decoration: none;
font-weight:bold;
padding-top: 0px;
}

#menu a:hover {
color: #000000;
}

#menu li {position: relative;
display:inline;
top: 0px;
margin-left: 15px;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#main{
	width: 900px;
	float: left;
	margin-left: 34px;
	margin-right: 34px;
	margin-top: 34px;
	}

#main p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:150%;}

td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:150%;}	
p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:120%;}	
li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:150%;}
#main a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cc0000;
	line-height:150%;} 
	
#main h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CC0000;
	}

#main h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CC0000;
	font-weight:bold;
	}

#footer{
	width: 966px;
	height: 43px;
	margin: 0 auto;
	position:relative;
	background-image:url(../images/layout/footer.jpg);
	background-repeat:no-repeat;
		}
#footer p{
	margin-left: 22px;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	}
#footer a{
	color:#FFFFFF;
	text-decoration:underline;
	}
.red{
	color:#CC0000;
	font-size: 14px;}
	
.white14{
	font-size: 14px;
	font-weight: bold;
	}